MySQL-клиент и MySQL-server устарели сами …

Когда я запускаю yum check на моей системе Centos, я получаю следующую ошибку:

 MySQL-client-5.5.14-1.linux2.6.i386 is obsoleted by MySQL-client-5.5.14-1.linux2.6.i386 MySQL-server-5.5.14-1.linux2.6.i386 is obsoleted by MySQL-server-5.5.14-1.linux2.6.i386 

И я действительно не понимаю, что это значит, я попытался find MySQL-client obsoleted в Google, но я ничего не нашел.

Конечно, запуск yum update MySQL-client MySQL-server имеет никакого эффекта, поскольку он говорит « No Packages marked for Update .

У меня есть следующая string в /etc/yum.conf : exclude=apache* httpd* mod_* mysql* MySQL* da_* *ftp* exim* sendmail* php* bind-chroot*

DirectAdmin настраивает yum для исkeyения mysql* , MySQL * обновлений для защиты своих собственных пакетов.

Тем не менее, rpm -qa показывает, что MySQL клиент, server, общий доступ и разработка установлены с версией 5.5.14-1.

Они устанавливаются через rpm, а не yum.

Interesting Posts
Давайте будем гением компьютера.